body { padding: 0; margin: 0 }
#zerval-container { position: fixed; width: 100%; height: 100%; }
#zerval-fullscreen-container { position: relative; width: 100%; height: 100%; }
#zerval-canvas { position: absolute; width: 100%; height: 100%; background: url('paper.webp') no-repeat center; background-size: cover }
#zerval-loading-container { position: absolute; width: 100%; height: 100%; backdrop-filter: blur(5px); display: none; }
#zerval-loading-bar { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
#zerval-logo { width: 547px; height: 128px; background: url('fynnley-splash.webp') no-repeat center; background-size: cover }
#zerval-progress-bar-empty { margin-left: auto; margin-right: auto; width: 212px; height: 27px; margin-top: 10px; background: url('progress-bar-empty.webp') no-repeat center; background-size: cover }
#zerval-progress-bar-full { width: 0%; height: 27px; margin-top: 10px; background: url('progress-bar-full.webp') no-repeat left; background-size: cover }
#zerval-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none }
